@font-face {
  font-family: 'TrendaRegular';
  src: url('../font/TrendaRegular.otf') format('opentype');
}
@font-face {
  font-family: 'TrendaBold';
  src: url('../font/TrendaBold.otf') format('opentype');
}

body {
  display: flex;
  font-size: 16px;
  margin: 0;
  padding: 0;
  font-family: 'TrendaRegular', Fallback, sans-serif;
}

h1, h2 {
  font-family: 'TrendaRegular', Fallback, sans-serif;
  font-size: 1em;
  margin: 0;
  padding-bottom: 5px;
  text-align: center;
  color: #003e52;
}

h2 {
  font-family: 'TrendaBold', Fallback, sans-serif;
}
a {
  font-size: 1em;
  padding-top: 30px;
  color: #003e52;
}

.socialIcon {
  display: block;
  width: 4%;
  max-width: 30px;
  padding-top: 30px;
}
section {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.logo {
  width: 40%;
  padding-bottom: 100px;
}


@media screen and (min-width: 660px) {
  .logo {
    width: 25%;
  }

  h1, h2 {
    font-size: 1.3em;
  }
}

@media screen and (min-width: 1024px) {
  .logo {
    width: 20%;
    max-width: 300px;
  }
}
